CppUnit project page | FAQ

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
ui/text/TextTestRunner.h File Reference
`#include <cppunit/Portability.h>`
`#include <string>`
`#include <cppunit/TestRunner.h>`

Go to the source code of this file.

## Classes

class | TextTestRunner
| A text mode test runner.The test runner manage the life cycle of the added tests. More...

| Send comments to: CppUnit Developers